Subject: Re: [PATCH net 0/3] selftests: mptcp: reduce bufferbloat and cleanup

From: Jakub Kicinski <[email-masked]>
Date: Thu, 28 May 2026 14:42:58 -0700

On Wed, 27 May 2026 22:11:33 +1000 Matthieu Baerts (NGI0) wrote:
> Bufferbloat is baaaad, even in our selftests: let's kill it (or at least
> reduce it). By doing that, the tests (seem to) have a more stable
> transfer, and are then less unstable. That's what patches 1-2 are doing,
> and they can be backported up to 5.10.

Could you explain a little more what this is actually fixing?
Does it give a huge increase in test stability?